th:first-child,
td:first-child {
	position: sticky;
	left: 0px;
	background-color: rgb(53, 184, 81);
}

thead > tr:first-child {
	position: sticky;
	top: 0px;
	background-color: rgb(53, 184, 81);
}
.cola-cell {
	background-color: red !important;
}

.pepsi-cell {
	background-color: blue !important;
	color: rgb(179, 177, 100);
}
